#center {
  position: fixed;
  top: 50%;
  left: 0;
  width: 100%;
  height: 20px; /* thin horizontal line */
  background: transparent; /* just for testing, can make visible if needed */
  pointer-events: none; /* so it doesn’t block mouse events */
}

.team {
  .mobile {
    padding-top: 2rem;

    .member {
      border: 2px solid var(--d);
      padding: 1rem;      /* keep static */
      margin: 20rem 0;     /* keep static */
      transform: scale(0.7);
      transition: all 0.2s ease;

      .tag {
        display: flex;


        .pic {
          width: 80px;
          height: 80px;
          background-color: var(--b);
          flex-shrink: 0;
          margin-left: auto;
          margin-right: auto;
          border-radius: 50%;
          

          img {
            width: 100%;
            height: 100%;
            border-radius: 50%;
            object-fit: cover;
            object-position: center;
          }
        }

        .heading {
          width: 100%;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          h3 {
            font-size: 150%;
            text-transform: capitalize;
            text-align: center;
          }

          h4 {
            text-transform: capitalize;
            text-decoration: underline;
            opacity: 0.8;
            text-align: center;
          }
        }

        
      }

      .text {
        padding: 0rem;
        text-align: center;
        max-height: 0;
        overflow: hidden;
      }    

    }

    .member.active {
      border: 2px solid var(--d);
      padding: 1rem;
      margin: 9rem 0;
      transform-origin: top;
      transform: scale(1);
      transition: all 0.2s ease;

      .tag {
        display: block;
        transition: display 0.2s ease;


        .pic {
          width: 80px;
          height: 80px;
          background-color: var(--b);
          flex-shrink: 0;
          margin-left: auto;
          margin-right: auto;
        }

        .heading {
          width: 100%;
          display: flex;
          flex-direction: column;
          justify-content: center;
          align-items: center;

          h3 {
            font-size: 150%;
            text-transform: capitalize;
          }

          h4 {
            text-transform: capitalize;
            text-decoration: underline;
            opacity: 0.8;
          }
        }

        
      }

      .text {
        padding: 1rem;
        text-align: center;
        max-height: 40ch;
        transition: all 0.2s ease;
      }
    }

  }
}

@media (min-width: 768px) {
  .team {
    .mobile {
      display: none;
    }
  }
}